@ECHO ON
set appArgs=%*
set DIR=%cd%

set clazz=gov.cms.grouper.snf.app.PdpmTest
java -cp .\*;.\lib\* -Dorg.slf4j.simpleLogger.defaultLogLevel=OFF %clazz% -1 %appArgs%
@ECHO OFF

ECHO
ECHO ****************** USAGE ****************
ECHO snf[test/data/directory] - to run the test
ECHO directory where the test file are
